{
  "type": "eidolon:crucible",
  "steps": [
    {
      "items": [
        { "item": "netherdepthsupgrade:lava_pufferfish" }
      ]
    },
    {
      "stirs": 1,
      "items": [
        { "item": "illusion_onslaught:huge_mana_potion" }
      ]
    }
  ],
  "result": {
    "item": "minecraft:pufferfish",
    "count": 12
  }
}